Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 449689 - [Chapter 13.2] PV-Restrictions_and_Support.xml:
Summary: [Chapter 13.2] PV-Restrictions_and_Support.xml:
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Virtualization_Guide
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Don Domingo
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks: 449674
TreeView+ depends on / blocked
 
Reported: 2008-06-03 01:28 UTC by Michael Hideo
Modified: 2008-06-12 18:32 UTC (History)
0 users

Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-12 18:32:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Hideo 2008-06-03 01:28:13 UTC
To be consistent w/ the rest of the document you should put the following
paragraph into a “Note”:

“After installing the para-virtualized drivers on a guest operating system you
should only use the xm command or virsh to start the guests. If xm is not used
the network interfaces (for example, eth1 and so on) will not be connected
correctly during boot. This problem is known and the Bugzilla number is 300531
and a bug fix is in progress. The bug connects the network interface to qemu-dm
and subsequently limits the performance dramatically. “

Comment 1 Christopher Curran 2008-06-05 04:39:13 UTC
fixed, see latest version


Note You need to log in before you can comment on or make changes to this bug.